.Article-Main-text,.Article-Description,.Page-Navigation,.News-Title,.News-Date,.News-Article,.Slider-Description-What-We-Wo,.Awards-Title,.Awards-Description,.Form-Input-Name,.Form-Required
{
	font-family: lato-n4, sans-serif;
}

.Article-Title,.Page-Category,.Article-bold-style--All-Services,.Slider-Title-What-We-Do,.Button-Home-Page,.Form-Label-Name,.Button-Slider-Projects
{
	font-family: lato-n7, sans-serif;
}

#u13120-4,#u13121-4,#u13189-4
{
	font-family: lato-n7, sans-serif;
}

#u13212-4
{
	font-family: lato-n7, sans-serif;
}

#u13198-4
{
	font-family: lato-n7, sans-serif;
}

#u13184-4
{
	font-family: lato-n7, sans-serif;
}

#u13203-4
{
	font-family: lato-n7, sans-serif;
}

#u12613-4,#u12606-4
{
	font-family: lato-n7, sans-serif;
}

#u12705-4,#u12719-4
{
	font-family: lato-n4, sans-serif;
}

#u3329-4
{
	font-family: lato-n7, sans-serif;
}

#u3328-4
{
	font-family: lato-n4, sans-serif;
}

